header{
	position:relative;
	width:100%;
	z-index:100;
	clear:left;
	display:table;
}
.wrapper{
	margin:0 auto;
	width: 1100px;
	max-width:100%;
}
nav{
	/*overflow:hidden;*/
	position:relative;
	line-height:65px;
}
/*menu*/
#menu{
	position:relative;
	
}
#menu li {
    padding: 0 23px;
    float: left;
    position: relative;
	text-transform:capitalize;
	font-family:'Lobster', Verdana, sans-serif;
}
#menu {
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
#menu li a {
    display: block;
	color:#FFF;
	text-decoration:none;
	font-size:22px;
	font-weight:100;
}
#menu li.active a{
	color:#fbb700;
	/*color:#ea4c88;*/
}
#menu li.active ul a{
    color:#FFF;
	/*color:#ea4c88;*/
}
#menu li:hover, #menu li a:hover{
    color:#fbb700;
}
#menu li:hover a{
	color:#fbb700;
}
#menu li.active:hover li a, #menu li:hover li a{
    color:#FFF;
}
#menu li.active li:hover a{
    color:#262626;
}

.container{
	width:100%;
	max-width:940px;
	margin:0 auto;
	/*overflow:hidden;*/
}

.container figure{
	position: relative;
	border:0px;
	float: left;
	margin-top:0;
	margin-bottom:20px;
	margin-left:0;
	margin-right:20px;
	line-height: 1em;
	width:300px;
	box-shadow: 0px 0px 2px rgba(0, 0, 0, 0.6);
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
}

.container figure figcaption{
	display:none;
}
.container figure:hover figcaption{
	display:block;
	position:absolute;
	height:100%;
	width:100%;
	background:url(../img/public/hover-background.html) repeat;
	color:#FFF;
	opacity: 1;
	padding:0;
}
.container figure a{
	display:block;
	width:100%;
	height:100%;
}
.container figure .thumb{
	display: block;
	width:100%;
	height:100%;
}
.container figure .opener {
    display: none;
}
.container figure img{
	max-width: 100%;
}
.container figcaption strong, .container figcaption span, .container figcaption em {
    display: block;
    margin-left: 17px;
    margin-right: 17px;
}
.container figure a:hover img{
	line-height: 0em;
}

.container figure.last {
    margin-right: 0;
}
.container figure figcaption strong{
	font-weight:700;
	line-height:30px;
	margin:1% 5%;
}
.container figure figcaption span{
	text-align:justify;
	margin:1% 5%;
	text-align:0.9em;
	line-height:20px;
}
.container figure figcaption em{
	line-height:30px;
	margin:1% 5%;
}
/*NAV*/

.slicknav_menu {
	display:none;
}
.or {
	color:#fbb700 !important;
}